AboutWindow-1: "About Cloud Penguin"
AboutWindow-2: "Developed by MhX (@mhackerx) and Asynchronee (@Asynchronee)."
AboutWindow-3: "We are not responsible for any ban that may occur."
AboutWindow-4: "This program MUST NOT be uploaded on the internet if you would like this on your website please link to the page on CloudPengu.in."
AboutWindow-5: "If you are employed by Club Penguin/Disney Game or are affiliated with Club Penguin/Disney Game you are NOT allowed to use this software or reverse engineer this software in any way."
AboutWindow-6: "YOU MUST NOT decompile or reverse engineer this software in any way."
AboutWindow-7: "The Cloud Penguin team reserves the right to remove access to this program at any time."
AboutWindow-8: "Translated by The Cloud Penguin Team."
AddInAbout-1: "About {0}"
AddInAbout-2: "By {0}"
AddInAbout-3: "Version {0}"
AddInAbout-4: "Verified Add-In"
AddInAbout-5: "Pending Verification"
AddInAbout-6: "Rejected Add-In"
AddInDownload-1: "Downloading Add-Ins..."
AddInDownload-2: "Downloading Add-In {0}..."
AddInDownload-3: "Downloading Texture {0}..."
AddInDownload-4: "Updating CuP Store..."
AddInDownload-5: "Downloading Add-In List..."
AddInDownload-6: "Downloading Add-In Icons..."
AddInLog-1: "Activity log for {0}"
AddInLog-2: Filter
AddInLog-3: Error
AddInLog-4: Warning
AddInLog-5: Info
AddInLog-6: Debug
AddInLog-7: Clear
AddInLog-8: Source
AddInLog-9: Message
AddInManager-1: "Add-In Manager"
AddInManager-2: "Run {0}"
AddInManager-3: About
AddInManager-4: Remove
AddInManager-5: "Are you sure you want to remove {0}?"
AddInManager-6: "An error has occurred while trying to remove this Add-In, try again later. ({0})"
AddInManager-7: "Oh no! you don't have any Add-Ins installed!"
AddInManager-8: "Go to the CuP Store and install some! :D"
AddInManager-9: Reload
AddInManager-10: "Oops, the add-in {0} has crashed. Would you like to restart it?"
AddInManager-11: "Show log"
AddInStore-1: "CuP Store"
AddInStore-2: Name
AddInStore-3: Author
AddInStore-4: Add-Ins
AddInStore-5: Textures
AddInStore-6: "Verified/Completed Only"
AddInStore-7: Pending
AddInStore-8: Verified
AddInStore-9: Rejected
AddInStore-10: Incomplete
AddInStore-11: Complete
AddInStore-13: Install
AddInStore-14: Installed
AddInStore-15: Cancel
AddInStore-16: Updated
AddInStore-17: Users
AddInStore-18: "Click here to search"
AddInStore-19: "Dev Panel"
AddInStore-20: "Upload Add-In"
AddInStore-21: "Upload Texture"
AddInStore-22: Edit
AddInStore-23: Remove
AddInStore-24: Update
AddInStore-25: "Are you sure you want to remove this add-in? It will be removed from everyone's account too."
AddInUpload-1: "Upload Add-In"
AddInUpload-2: "Upload Texture"
AddInUpload-3: "Edit Add-In"
AddInUpload-4: "Edit Texture"
AddInUpload-5: "Name:"
AddInUpload-6: "Author:"
AddInUpload-7: "Version:"
AddInUpload-8: "Description:"
AddInUpload-9: "addin.dll:"
AddInUpload-10: "icon.png:"
AddInUpload-11: "Texture ZIP:"
AddInUpload-12: "Texture Icon:"
AddInUpload-13: "Use files from dev folder"
AddInUpload-14: Browse...
AddInUpload-15: "No file selected"
AddInUpload-16: "I Agree To The Terms Of Service"
AddInUpload-17: Upload
AddInUpload-18: optional
AddInUpload-19: "Invalid DLL file."
AddInUpload-20: "Invalid PNG file."
AddInUpload-21: "Invalid SWF file."
AddInUpload-22: "addin.dll not found!"
AddInUpload-23: "texture.zip not found!"
AddInUpload-24: "icon.png not found!"
AddInUpload-25: "{0} not selected!"
AddInUpload-26: "icon.png not selected!"
AddInUpload-27: "Unknown error"
AddInUpload-28: "Add-In uploaded successfully."
LoginForm-1: Login
LoginForm-2: "Please Login To Continue"
LoginForm-3: Username
LoginForm-4: Password
LoginForm-5: Login
LoginForm-6: "Create An Account"
LoginForm-7: "Save Account"
LoginForm-8: "Your account is not activated yet. Would you like to activate it now?"
MessageBox-1: "Something went wrong while initializing Cloud Penguin, please download it again."
MessageBox-3: "Cloud Penguin has encountered a fatal error and needs to exit. Error code: {0}."
MessageBox-4: "CuP could not connect to the server. This can be a problem with your internet connection, or the server is down. Check out our Twitter for more information."
MessageBox-5: "There was an error while installing the Add-In, try again later."
MessageBox-6: "Something really wrong has occurred, try again later."
MessageBox-7: "One or more Add-Ins failed to initialize, CuP will now close."
MessageBox-8: "Warning: This add-in is not verified, it can ban or do evil things with your account. Do you really want to continue?"
MessageBox-9: "Warning: You have {0} or more add-ins. CuP can get slow if you install more. Do you want to continue?"
MessageBox-10: "Cloud Penguin could not update automatically. Download the installer from cloudpengu.in to update."
MessageBox-11: "Cloud Penguin {0} is available. Close CuP and open it again to download the update."
MessageBox-12: "Are you sure you want to restart CuP?"
MessageBox-13: "{0} installed successfully."
MessageBox-14: "Invalid texture.xml. The following tags are missing: {0}."
MessageBox-15: "Invalid XML in texture.xml."
MessageBox-16: "<texture> node not found in texture.xml."
RetroMode-2: Restart
Settings-1: Settings
Settings-2: General
Settings-3: "Game Language:"
Settings-7: Cancel
Settings-8: OK
Settings-9: Textures
Settings-10: "Enable Textures"
Settings-11: "Remove Texture"
Settings-12: "Texture Applied:"
Settings-13: "Sort Add-Ins by Alphabetical Order:"
Settings-14: "Yes"
Settings-15: "No"
Settings-16: "Start CuP Maximized:"
Settings-17: "Save Music Preferences:"
Settings-18: "Separate Add-In Icons:"
Settings-19: "Zoom Level:"
Settings-20: About
Settings-21: "Auto-Login:"
Settings-22: "Current auto-login user: "
Settings-23: "Auto-Login disabled"
Settings-24: "Remove user"
Settings-25: "Press OK to apply."
Settings-26: "Client Language:"
SplashScreen-1: "Looking For Updates..."
SplashScreen-2: "Downloading the Update..."
SplashScreen-3: Initializing...
SplashScreen-4: "Downloading Add-Ins..."
SplashScreen-5: "Loading Add-Ins..."
SplashScreen-6: "Starting CuP..."
SplashScreen-7: "Please Wait..."
AddInUpload-29: Cancel
AddInUpload-30: "Status:"
MessageBox-17: "An error occurred while saving your preferences: {0}"
MessageBox-18: "This add-in can not run yet. You can run it in these situations:"
MessageBox-19: "When CuP starts."
MessageBox-20: "When you successfully login."
MessageBox-21: "When you join a server."
MessageBox-22: "The hosts file has been modified externally. CuP may not work properly."
